using System.ComponentModel.DataAnnotations;

namespace TelerikMvcApp27.Models
{
    public class ShipmentInfo
    {
        public string ShipCountry
        {
            get;
            set;
        }

        public string ShipCity
        {
            get;
            set;
        }
        [UIHint("ShipNameEditor")]
        public string ShipName
        {
            get;
            set;
        }
    }
}